/*--
	Theme Name: theme45884
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body #loginout a, body #loginout .icon-arrow-right{
	color: #01009a;
}
body .footer-widgets .vcard .meta_format i{
color: #fff;
}
body .footer-widgets .textwidget, 
body .footer-widgets .vcard .meta_format a, body .footer-widgets .vcard .meta_format span {
    font: 14px/20px 'PT Sans', sans-serif;
    color: #d0d0d0;
}
body .footer {
    background: #000046;
    padding: 20px 0 20px;
}

body .title-section{
display:none;
}

body.page-id-14 #content{
    padding-top: 0px;
}

body .breadcrumb{
display:none !important;
}

.home .motopress-wrapper.content-holder{
	display: none;
}

body .header .bg-header{
background:url('../../uploads/bg-header.jpg');
}

body .footer-text{float:none;}

body .footer-tagline{
font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
font-size:8px;
color:#727272;
padding-top:5px;
}

body nav {
    text-align: center !important;
}

body .nav__primary .sf-menu{
float: none;
    display: inline-block;
}

body .home .header .bg-header {
    background-size: cover;
   
}

.header .bg-header{
    background-position: 50% 50% !important;
}

body .logo {
    margin: 40px 0 23px;
}
body.home .nav__primary {
    margin: 0px 0 0 0;
}
body.home #loginout {
    margin-top: 0px !important;
}

.logo_h__img img{
display:none;
}


body nav{
padding-top:88px !important;
}

@media screen and (max-width: 750px){
#topnav{
display:none;
}

body nav {
    padding-top: 21px !important;
}

body .header .bg-header{
background:url('../../uploads/bg-header-mobile.jpg');
}

}